baseURL = "https://blog.fuhlig.de/"
languageCode = "en-us"
title = "TechnicalBlog"
theme = "terminal"

[params]
  themeColor = "pink"
  fullWidthTheme = false
  centerTheme = true

[params.logo]
  logoText = "TechnicalBlog"
  logoHomeLink = "/"
